let calories =
  +prompt("How many calories do you eat for breakfast?", 700) +
  +prompt("How many calories do you eat for lunch?", 500) +
  +prompt("How many calories do you eat for dinner?", 400);
alert(`you eat ${calories} for breakfast`);

let message = "you are eating enough calories";
if (calories >= 1800) message = "you are eating too many calories";

alert(message);
